## class Property

> A key-value pair.

### Public Fields

  string | key
  string | value

### Public Methods

  friend bool | operator== (const Property &x, const Property &y)

## Documentation

> A key-value pair.

`string key`

`string value`

`friend bool operator==(const Property &x, const Property &y)`

This class has no child classes.

alphabetic index hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de